<template>
  <div class="contact">
    <p class="">Contact page</p>
  </div>
</template>

<script>
// @ is an alias to /src

export default {
  name: 'contact',
  components: {},
};
</script>

<style scoped>
</style>
